Subject: bug#14739: Creating w32 frame on -nw Emacs on windows crashes

From: Eli Zaretskii <[email-masked]>
Date: Sat, 28 Dec 2013 22:13:28 +0200

> Date: Sat, 28 Dec 2013 22:11:17 +0200
> From: Eli Zaretskii <[email-masked]>
> Cc: [email-masked], [email-masked]
> 
> > Date: Sat, 28 Dec 2013 20:37:08 +0100
> > From: martin rudalics <[email-masked]>
> > 
> > > Fixed in trunk revision 115796.
> > 
> > When I now start emacs trunk this happens:
> > 
> > Starting program: c:\emacs\trunk\src\bootstrap-emacs.exe
> 
> Why do you start bootstrap-emacs?

In any case, I cannot reproduce this with the latest trunk.  It could
be the bug I introduced in 115796 and fixed in 115797.